# phpMyAdmin MySQL-Dump
# http://phpwizard.net/phpMyAdmin/
#
# Host: localhost:3306 Database : pfbtest

# --------------------------------------------------------
#
# Table structure for table 'films'
#

CREATE TABLE films (
   filmid int(11) NOT NULL auto_increment,
   type bigint(20) DEFAULT '0' NOT NULL,
   caption varchar(40) NOT NULL,
   players varchar(255) NOT NULL,
   comments text NOT NULL,
   PRIMARY KEY (filmid),
   KEY filmid (filmid, caption, players),
   UNIQUE filmid_2 (filmid),
   KEY type (type)
);

#
# Dumping data for table 'films'
#

INSERT INTO films VALUES ( '1', '1', 'Deer Hunter', 'Robert De Niro, John Cazale, John Savage, Meryl Streep, ChriStopher Walken', 'Sinemann ikinci altn a olarak nitelendirilen 70li yllarn en unutulmaz filmlerinden biri, Michael Cimino imzal Avcyd phesiz. Cimino, srarla filmin savala deil kiisel krizler yaayan bireylerle ilgili olduunu sylese de Bat Cephesinde Yeni Bir ey Yoktan beri yaplan en etklili sava kart film olduu konusunda hemen herkes birleiyordu. Vietnam savana giden ve hayatlar radikal bir ekilde deien drt arkadan yks, 1978 ylnda En yi Film, En yi Ynetmen ve En yi Yardmc Erkek Oyuncu dlleri dahil tam 5 dalda Oscar kazanyordu. Robert De Nironun ban ektii olaanst bir oyuncu kadrosuyla, uzunluuna ramen batan sona diken stnde izlenen bir film.');
INSERT INTO films VALUES ( '2', '2', 'Seven Girlfriends', 'Tim Daly, Olivia DAbo, Jamie Gertz', 'Friends, Melrose Place ve Beverly Hills 90210 gibi televizyon dizilerinin deneyimli ynetmeni Paul Lazarusun ilk sinema filmi olan Seven Girlfriends, romantizmin komediyle bulutuu hareketli bir yapm. Bir trl salkl bir iliki kuramayan Jesse, kadnlar konusunda dertlidir. Sevgili bulmakta deil ama romantik bir balangc devam ettirebilmekte sorunlar vardr gen adamn. Bu durumdan fena halde sklan Jesse, son sevgilisi Hannaha evlenme teklif eder ve red cevab alr. Bunun zerine nerede yanl yaptn bulmak isteyen kahramanmz, daha nce ilikiye girdii dier kadnlarla konumaya ve onlardan yararl ipular almaya karar verir.');
INSERT INTO films VALUES ( '3', '1', 'Reservoir Dogs', 'Harvey Keitel, Tim Roth, Steve Buscemi, Michael Madsen, Chris Penn', 'Tm dnyaya Quentin Tarantino adn ezberleten bu kk bteli bamsz yapm, 1991in en byk hitlerinden biriydi. Bir grup soyguncunun baarsz bir soygun giriiminin ardndan toplanmalarn ve aralarnda hesaplamalarn anlatan film, usta ii senaryosu ve arpc oyunculuklaryla ne kan ve batan sona diken stnde izlenen baarl bir film. Ynetmenin ikinci filmi olan Pulp Fictionda mkemmelletirdii dngsel kurgu tekniinin ilk iaretlerini grdmz Rezervuar Kpekleri, bir bamsz filmde olmas gereken hemen hemen tm unsurlara sahip: Bolca anti kahraman, az kalabalk karakterler, hibir ey ifade etmeyen ama son derece matrak diyaloglar ve tabii ki Steve Buscemi...');

# --------------------------------------------------------
#
# Table structure for table 'types'
#

CREATE TABLE types (
   tid bigint(20) NOT NULL auto_increment,
   type char(25) NOT NULL,
   PRIMARY KEY (tid),
   KEY tid (tid, type),
   UNIQUE tid_2 (tid)
);

#
# Dumping data for table 'types'
#

INSERT INTO types VALUES ( '1', 'Adventure');
INSERT INTO types VALUES ( '2', 'Comedy');
INSERT INTO types VALUES ( '3', 'Western');
